body {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	background: #aec5e4 url(/App_Themes/Skin_1/images/Background_1_pixel_width.gif) repeat-x top center;
}

img {
	border: none;
}

a {
	color: #2070C7;
	text-decoration:none;
}

a.account, a.cart, a.checkout {
	width:116px;
	height:28px;
	padding-right:0px;
	float:left;
}

#Canvas {
	width: 100%;
	height: 100%;
	position: absolute;
}

#ContentHolder {
	width: 1024px;
	background: #fff;
	margin: 0px auto;
	box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.7);
}

#SiteHeader {
	height: 116px;
	background: #fff url(/App_Themes/Skin_1/images/EscoHeaderBG.jpg);
	border-bottom: solid thin #accae6;
}

#EscoLogo {
	width: 365px;
	height: 116px;
	float: left;
}

#EscoTopNav {
	height: 30px;
	font-size: 11px;
	font-weight: bold;
	color: #74A1CA;
	text-align: center;
	line-height: 35px;
}

#EscoTopNav ul {
	list-style: none;
	margin-top: 0px;
}

#EscoTopNav ul li {
	display: inline;
}

#EscoTopNav ul li a {
	color: #C0DFFE;
	padding: 0px 10px;
	text-decoration: none;
}

#EscoTopNav ul li a:hover {
	color: #FFF;
}

#EscoPhoneNumber {
	width: 170px;
	float: right;
	color: #3E79B3;
	margin-top: 18px;
	margin-right: 10px;
	border-top: double 3px #ccc;
	border-bottom: double 3px #ccc;
}

#TollFree {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	padding-left: 7px;
}

#Local {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding-left: 7px;
}

#Hours {
	font-size: 9px;
	color: #000;
	font-weight: bold;
	line-height: 14px;
	text-align: center;
}

#CartNav {
	clear: both;
	height: 40px;
	border-bottom: solid thin #accae6;
}

#CartNav ul {
	list-style: none;
}

#CartNav ul li {
	display: inline;
}

#CartNav ul li a {
	width: 116px;
	height: 28px;
	padding-right: 10px;
	float: left;
}

a.account {
	background:url(/App_Themes/Skin_1/images/button_myaccount.jpg) no-repeat left bottom;
}

a.cart {
	background:url(/App_Themes/Skin_1/images/button_viewCart.jpg) no-repeat left bottom;
}

a.checkout {
	background:url(/App_Themes/Skin_1/images/button_Checkout.jpg) no-repeat left bottom;
}

#miniCart {
	padding-left: 20px;
	color: #BF5102;
	font-weight: bold;
	float: right;
	padding-right: 15px;
	font-size: 12px;
	background: url(/App_Themes/Skin_1/images/icons/icon_ShoppingCart.gif) no-repeat left center;
}

#SearchBar {
	color: #BF5102;
	font-weight: bold;
	float: right;
	padding: 5px 15px 0px 0px;
	font-size: 12px;
}

#LeftColumn {
	width: 155px;
	float: left;
	margin: 10px 0px 10px 10px;
	border: solid thin #accae6;
	padding-right: 5px;
}

#LeftNav {
    border:none;
    margin-bottom: 5px;
    background: #D7D4CD url(/App_Themes/Skin_1/images/left-nav-bg.gif) repeat top center;
	 font-size: 11px;
}

#LeftNav ul {
    margin: 0px;
    padding: 0px;
    padding-bottom:7px;
    margin-left:0px;
    padding-left:2px;
    display: list-item;
    list-style-type:none;
    border:none;
    vertical-align:middle;
    background-color:#F7F7F7;
}

#LeftNav ul li {
	list-style-type: none;
	font-weight:bold;
	margin: 0px;
	padding: 1.0em 0px 1.1em 1.8em;
	background-color:#F7F7F7;
	border-bottom: dotted thin #A4C3E0;
	background: Transparent url(/App_Themes/Skin_1/images/menu_toggle_expand.gif) no-repeat center left;
}

#LeftNav ul li a {
	color: #2070C7;
	text-decoration: none;
}

.redboxgraphic {
	height: 15px;
	margin-right: 5px;
	margin-left: 5px;
	background: url(/App_Themes/Skin_1/images/divider_Testemonial.gif) no-repeat center center;
}

#leftQuoteSection {
	font-size: 10px;
	padding: 5px 25px;
}

.quotelink {
	color:#974201;
	text-decoration: none;
}

#SocialMedia {
	height: 55px;
	text-align: center;
}

#bbbinfo {
	padding: 5px 5px;
}

.bbbgraphic {
	height:77px;
	width:46px;
	float: left;
}

.bbbtext {
	width:90px;
	color:#2D7FA4;
	font-size:8px;
	font-weight:bold;
	float: left;
	margin-left: 5px;
	padding-top: 5px;
}

.dodtext {
	clear: left;
	color:#2D7FA4;
	font-size:8px;
	font-weight:bold;
	text-align:center;
	padding-top: 10px;
}

#RightColumn {
	width: 825px;
	float: right;
	margin: 10px 15px 0px 0px;
}

#Catalogs {
	width: 825px;
	float: right;
	margin: 10px 15px 0px 0px;
}

#Catalogs p {
	line-height: 1.5em;
	color: #355882;
	text-align: center;
}

#SignCatalog {
	width: 275px;
	float: left;
	text-align: center;
}

#AuthNet {
	width: 275px;
	float: left;
	text-align: center;
}

#ChristmasCatalog {
	width: 275px;
	float: left;
	text-align: center;
}

#Footer {
	width: 825px;
	float: right;
	margin: 10px 15px 0px 0px;
	color: #74A1CA;
	padding: 30px 0px 0px 0px;
}

#Footer ul {
	list-style: none;
	margin-top: 0px;
}

#Footer ul li {
	display: inline;
}

#Footer ul li a {
	padding: 0px 5px;
	text-decoration: none;
}

#Footer ul li a:hover {
	color: #074680;
}

#PageBottom {
	height: 25px;
	background: #4481C0;
	margin-bottom: 20px;
	clear: both;
}

.signheader {
	margin-top:5px; 
	margin-left:8px;
	list-style-type: none; 
	background-color: #8DB3D8; 
	padding-left:18px;
	padding-top:2px;
	padding-bottom:2px;
	font-weight:bold;
}

.signheader li
{
    text-align:left; color:White; list-style-image:url(/App_Themes/Skin_1/images/breadcrumb_Arrow.gif);list-style-type:square;
}

.signheader a:active, .signheader a:link, .signheader a:visited {
	color:White;
}

#signheadertbl
{
    width:790px;
}

.signwrap
{
    border: solid 1px #BFD5ED; 
    float:left; 
    margin-left:13px; 
    padding-top:15px; 
    padding-bottom:0px; 
    padding-left:0px;
    padding-right:0px;
    min-height:160px; 
    width:145px; 
    margin-bottom:10px;
    font-weight:bold;
}
